.button-net {
  &__modal {
    width: 350px;
    & .title {
      font-size: 18px;
      margin-top: 10px;
    }
    & .cancel {
      width: 100%;
      height: 40px;
      display: flex;
      justify-content: center;
      align-items: center;
      border: 0;
      background-color: white;
      font-size: 14px;
      font-weight: bold;
      &:hover {
        text-decoration: none;
        background-color: $dark;
        color: $primary;
      }
    }
    & .accept {
      width: 100%;
      height: 40px;
      display: flex;
      justify-content: center;
      align-items: center;
      border: 0;
      background-color: $primary;
      font-size: 14px;
      font-weight: bold;
      &:hover {
        text-decoration: none;
        background-color: $dark;
        color: $primary;
      }
    }
  }
}
